<?php

Route::group(['module' => 'Sitemarshal', 'middleware' => ['api'], 'namespace' => 'App\Modules\Sitemarshal\Controllers'], function() {

    Route::resource('sitemarshal', 'SitemarshalController');

});
